Skip to content
OpenPostDocs
OpenPostDocs
Publications

List comments for a published rendition

GET/renditions/{id}/comments

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Rendition ID

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/renditions/string/comments"
{  "$schema": "https://example.com/api/v1/schemas/CommentListResponse.json",  "comments": [    {      "author_avatar_url": "string",      "author_id": "string",      "author_name": "string",      "can_delete": true,      "can_hide": true,      "can_reply": true,      "created_at": "string",      "hidden": true,      "id": "string",      "provider_comment_id": "string",      "rendition_id": "string",      "text": "string"    }  ]}